<?php
include_once 'includes.php';

?>
<?php
include_once 'lang.php';
include_once 'public.php';
if(isset($_GET['uid']) && !empty($_GET['uid'])) {
	// Get user id
   $uid = mysql_real_escape_string($_GET['uid']);
   // The query to select user id from the users data
   $q = mysql_query("SELECT * FROM users WHERE uid='$uid'") or die(mysql_error());
   if(mysql_num_rows($q)) {
	   // If query then show the user details
	  $data = mysql_fetch_assoc($q);
	  $uca_se=$data['user_case'];
	  $profilename=$data['username'];
	  $verified_user=$data['verified'];
	  $userfullname = $Mat->UserFullName($profilename);
	  $face = $Mat->User_Profilepic($uid,$base_url);
?> 
  <div class="user-cover"><img src="<?php echo $face;?>" /></div>
    <div class="user-infonm">
     <div class="unmm"><a href="<?php echo $base_url.$profilename;?>"><?php echo htmlspecialchars($userfullname);?></a><?php if($verified_user == 1){ echo '<img src="'.$base_url.'mat_icons/verified.png" width="23px" height="23px">';}?></div>
    </div>
    <div class="bestinfo">
    <div class="drm"><?php echo $strings['user_info'];?></div>
     <?php echo htmlspecialchars($uca_se);?>
    </div>
<?php
} else {
    echo "Error";
}
}
?>